.SistemsFormularioForm .consult-list ul li.col-1 {
    float: left;
    width: 100%;
    position: relative;
    display: block;
}

.SistemsFormularioForm .consult-list ul li p.txt.focus {
    top: -3px;
    font-size: 10px !important;
    opacity: 1;
    color: #303030 !important;
    text-transform: uppercase;
}

.SistemsFormularioForm .consult-list ul li textarea:focus,
.SistemsFormularioForm .consult-list ul li input:is([type="text"], [type="email"], [type="number"]):focus {
    border-bottom: 2px solid var(--sistems_forms_primary-color);
}

.SistemsFormularioForm .radio-btn input[name='lopd'] {
    height: 1px;
    left: 5px;
    position: relative;
    top: -5px;
    visibility: hidden;
    width: 1px;
}

.SistemsFormularioForm .radio-btn label[for='lopd_si'] {
    cursor: pointer;
    margin-bottom: 0px;
    text-align: left;
    margin-left: 20px;
    font-size: 18px;
    line-height: 24px;
}

.SistemsFormularioForm .radio-btn label[for='lopd_si']:before {
    content: '';
    display: inline-block;
    z-index: 9;
    background: none;
    transition: 0.3s ease-in-out;
    border-radius: 50px;
    height: 18px;
    left: 20px;
    position: absolute;
    top: 18px;
    width: 18px;
}

.SistemsFormularioForm .radio-btn label[for='lopd_si']:after {
    content: '';
    height: 18px;
    left: 20px;
    position: absolute;
    top: 18px;
    width: 18px;
    z-index: 7;
    transition: 0.3s ease-in-out;
    background: rgb(255, 255, 255);
    border-radius: 50px;
    border-width: 1px;
    border-style: solid;
    border-color: #F17470;
    border-image: initial;
}

.SistemsFormularioForm .radio-btn input:checked+label:before {
    background: none 0px 0px repeat scroll #F17470;
}

body .SistemsFormularioForm .enviar-btn :is(button, input[type=submit]) {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 62px;
    background: #F17470;
    border: none;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    padding: 0 45px;
    border-radius: 3px;
    font-weight: 700;
    transition: all .5s ease;
    letter-spacing: 1.25px;
    margin-top: -40px;
    z-index: 9;
    position: relative;
}

body .SistemsFormularioForm .enviar-btn :is(button, input[type=submit]):hover {
    background: #003019;
    color: #ffffff;
}

.SistemsFormularioForm .consult-list ul li input:is([type="text"], [type="email"], [type="number"]) {
    height: 53px;
}



/* NOU MAQUETA */
#page .SistemsFormularioForm .consult-list>ul>li {
    position: relative;
}


#page .SistemsFormularioForm .consult-list ul li p.txt {
    position: absolute;
    pointer-events: none;
    top: 20px;
    left: 35px;
    transition: all 0.5s ease;
    text-align: left;
    cursor: pointer;
    width: auto;
    display: inline-block;
    padding: 15px 10px;
    font-size: 16px;
    line-height: 22px;
}

#page .SistemsFormularioForm .consult-list ul li input:is([type="text"], [type="email"], [type="number"]) {
    width: 100%;
    color: rgb(82, 82, 82);
    font-family: Pretendard-Regular;
    letter-spacing: 0px;
    height: 60px;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 30px;
    border-width: 2px;
    border-style: solid;
    border-color: rgba(33, 33, 33, 0.2);
    border-image: initial;
    transition: 0.5s;
    background: rgb(255, 255, 255);
}

#page .SistemsFormularioForm .consult-list ul li textarea {
    width: 100%;
    color: rgb(82, 82, 82);
    font-family: Pretendard-Regular;
    letter-spacing: 0px;
    height: 60px;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 30px;
    border-width: 2px;
    border-style: solid;
    border-color: rgba(33, 33, 33, 0.2);
    border-image: initial;
    transition: 0.5s;
    background: rgb(255, 255, 255);
    resize: none;
    height: 152px;
    line-height: 22px;
    font-family: Pretendard-Regular;
    color: rgb(82, 82, 82);
    padding: 15px 20px 10px;
}

body .SistemsFormularioForm .enviar-btn :is(button, input[type=submit]) {
    background: transparent url(../../resources/v1/images/contacto-bg.svg) 0px 0px / cover no-repeat;
    height: auto;
    padding: 15px 45px;
}

body .SistemsFormularioForm .enviar-btn :is(button, input[type=submit]):hover {
    background: transparent url(../../resources/v1/images/contacto-bg.svg) 0px 0px / cover no-repeat;
    opacity: 0.7;
}

#page .SistemsFormularioForm .consult-list ul li p.txt.focus {
    display: none;
}